Subject: Re: [PATCH net-next] net: phy: make PHY fixup support always built-in

From: Jakub Kicinski <[email-masked]>
Date: Sun, 25 Jan 2026 11:57:01 -0800

On Fri, 23 Jan 2026 12:39:22 +0100 Heiner Kallweit wrote:
> Recent removal of the dnet driver removed last fixup user not being
> platform init code.

Oh, driver removals may need to be reverted if someone speaks up.
Could you wait at least 2 releases with the dependent cleanups?
We had to revert back at least 2 drivers we removed in the past.